/********************************************************************/
/******************** DEFAULT STYLES **********************/
/*** Feel free to change them as needed, but don't leave them out ***/
/********************************************************************/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
}
* {
	margin: 0;
	padding: 0;
}

h1, h2, h3, h4, h5, h6 {
	clear: both;
	margin-bottom: 15px;
	color: #656565;
	font-weight: normal;
}
p {
    color: #555555; margin-bottom: 15px;
}
th, td {color: #fff;vertical-align: bottom;padding-bottom: 10px;}
ol, ul {
	list-style: none;margin-bottom: 14px;
}
a:focus,a:hover{
	text-decoration:underline; color: #565656;
}
a, a:visited{
	text-decoration:none; color: #565656;
	
}
blockquote {
	quotes: none;
}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
sup,sub{
	line-height:0;
}
del {
	text-decoration: line-through;
}


/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
	margin-bottom: 14px;
}
input, textarea, select {
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	border:0;padding:2px 5px;color: #757d86;
	margin: 0 0 18px;
	font: 300 15px sans-serif;
	outline: none;
	display: inline-block;
}
a > img, img {
	border: none;
}

strong,dfn,dl dt,th{
	font-weight:700;
}
em,dfn,tfoot{
	font-style:italic;
	
}
.small{ font-size:80%;}

.aligncenter, div.aligncenter {display: block; margin-left: auto; margin-right: auto;}
.wp-caption img {margin: 0; padding: 0; border: 0 none;}
.wp-caption p.wp-caption-text {font-size: 11px; line-height: 17px; padding: 0 4px 5px; margin: 0;}
.wp-caption {border: 1px solid #ddd; text-align: center; background-color: #f3f3f3; padding-top: 4px; margin: 10px;}

/* optional rounded corners on captions for browsers that support it */
.wp-caption {-moz-border-radius: 3px; -khtml-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;}

/* Clearing floats */
.clearfix:before,
.clearfix:after{
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}
.clearfix:after {
    clear: both;
}

.clearfix {
    zoom: 1;
}

/* You can also use a <br class="clear" /> to clear columns */
.clear, .clr {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}